  @font-face 
 {
        font-family: "din";
        src: url("fonty/DINMDCE.TTF");       
 }


body {
	background-color:    #e5e5e5;
	background-image:    url(/img/pozadi_pata.png);
	background-repeat:   repeat-x;
	background-position: bottom;
	color: #0b5586;
	font-family: din, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}
a {
	color: #0b5487;
}

h2 {
	color: #0b5586;
  font-size: 16px;
  margin-bottom:2px;	
}
p {
  margin-top:5px;
  margin-bottom:5px;
  	color: #0b5586;	  	
}
table {font-size:1em;margin-bottom:1.1em;}
table {border:1px solid #CCC;border-collapse:collapse;}
td{border:1px solid #CCC;border-collapse:collapse;}
th{background:#fafafb url(../img/th_bck.gif) repeat-x;  padding:2px 3px;  border-left:1px solid #CCC;  border-top:1px solid #CCC;  text-align:left;  font-weight:normal;  }
tbody tr td{padding:3px 3px;  }
tbody tr:hover{background:#FFF url(../img/tr_bck.gif) repeat;}
tbody .active{background:#E3E3E3;}

tbody .no{border:0px solid #CCC;} 
table .no {border:0px solid #CCC;} 
.no {border:0px;background:none;}
td .no{border:0px solid #CCC;border-collapse:collapse;}
.no tbody tr:hover{background:none;}

.foto img {
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    display: block;
    margin: -4px 6px 6px -6px;
    padding: 4px;
}

#box0 {
	background:    url(/img/pozadi_hlava.png) repeat-x top;
}
#box1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	text-align: left;
	width: 980px;
	background-color: white;

}  
img {
	border: 0px;
}
#top_line1 {
	background: none repeat scroll 0 0 #0b5487;
	font-size: 1px;
	height: 10px;
	width: 980px;
}
#head {
	height: 120px;
	width: 980px;
}
#logo {
	padding: 15px;
	height: 105px;
	width: 900px;
	float: left;
}


#h_studenti_active{
	background:    url(/img/btn_studenti_active.png) repeat-x top;
	width:156px;
	height:50px;
	display: block;
  float:left; 
}
#h_verejnost{
	background:    url(/img/btn_verejnost.png) repeat-x top;
	margin-left:3px;
	width:173px;
	height:50px;
	display: block; 
  float:left; 	
}
#h_is{
	background:    url(/img/btn_is.png) repeat-x top;
	margin-left:11px;
	width:69px;
	height:50px;
	display: block; 
  float:left; 	
}


/*----------------------------------------------------------------*/
#eu {
	background: none repeat scroll 0 0 #0b5487;
	height: 70px;
	width: 970px;
 	color: white;
  padding:5px;
  text-align:center;  
}
/* Menu */

#menu-box {
background-color: #EEEEEE;
border-bottom: 1px solid #B0BCC3;
}

#menu {
width: 1260px;
height: 34px;
margin: 0 auto;
list-style: none;
text-align: center;
font: 1.2em ;
letter-spacing: 1px;
padding-left:200px;
}

#menu li {
display: inline;
text-align: center;
line-height: 34px;
}

#menu li a {
float: left;
display: block;
color: #474747;
font-weight: normal;
padding: 0 18px;
border-right: 1px solid #B0BCC3;
border-left: 1px solid #B0BCC3;
text-decoration: none;
}

#menu li a.first {
border-left: 1px solid #B0BCC3;
}

#menu li a:hover {
color: #006BA3;
}

#menu li a.active {
background-color: #ADDEFF;
color: #202020;
}

/*----------------------------------------------------------------*/
#banner {
	height: 275px;
	width: 980px;
	background: none repeat scroll 0 0 grey;
position: relative;	
}
#top_line2 {
	background: none repeat scroll 0 0 #2d88c1;
	font-size: 1px;
	height: 10px;
	width: 936px;
	margin: 22px 22px 3px 22px
}
#telo_vlevo {
	/*border: 1px solid silver;*/
	width: 900px;
	float: left;
	margin: 0px 22px 22px 22px;
  font-size:13px;
}
#telo_vpravo {
	/*border: 1px solid silver;*/
	width: 282px;
	float: right;
 	min-height:500px;
}
#akt_line {
	background: none repeat scroll 0 0 #2d88c1;
	font-size: 1px;
	height: 1px;
	margin: 10px 0px 20px 0px
}


#pata_eu {
	border: 10px solid #0b5487;
	height: 150px;
	margin: 0px 15px 15px 15px;
}
#pata_left {
	background: url(/img/pata_left.png) no-repeat left top;
	width: 721px;
	height: 47px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#pata_right {

	width: 255px;
	height: 47px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#pata_c {
	height: 50px;
	color: white;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	text-align: left;
	width: 980px;
	font-size: 12px;	
}
.cleaner {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	overflow: hidden;
	line-height: 0px;
	visibility: hidden;
	background-color: red;
}

/*------------------------SLIDER----------------------------------------*/
#mygallery{ position:relative; width:980px; height:275px; }   
 #mygallery .panel{ position:absolute; display:none; top:0; left:0; }   
 #mygallery .block{ display:block; }
 #cycle-left, #cycle-right{ position:absolute; left:-15px;bottom:100px; display:block; width:63px; height:74px; background:url('..//img/cr_left.png') no-repeat; z-index:9999; }
 #cycle-right{ left:932px; background:url('/img/cr_right.png') no-repeat; }
#mygallery-paginate{ width:709px; margin:10px 0; } 
 #mygallery-paginate a{ display:block; float:left; width:6px; height:6px; margin-right:5px; background:url('..//img/slider_point.png') no-repeat; } 
 #mygallery-paginate a.active{ background:url('/img/slider_point_a.png') no-repeat; } 
.f-left{ float:left; }
.d-none{ display:none; }
.d-block{ display:block; }
.h2{ font-size:12px; margin:0; padding:0; border:none; font-family: neue, sans-serif; }
.tt{ width:980px; text-align:center; color: #C92A24;  font-size: 17px; margin:5px 0; padding-right:274px; }